Poważna dziura w kliencie ssh. CVE-2016-0777

Firma Qualys Security opublikowała dzisiaj informacje o błędzie w kliencie serwera OpenSSH. Błąd polega na działaniu nieudokumentowanej funkcji Roaming która pozwalała klientowi ssh na wznawianie przerwanego połączenia z serwerem OpenSSH. Z tym że sam serwer OpenSSH nie posiada już wsparcia dla tej funkcji. Jednakże samo wadliwe ... Czytaj więcej »

Aktualizacja PHP

Dzisiaj przeprowadziliśmy standardową aktualizację interpretera języka php.Nasz serwis działa na stabilnej i oficjalnej wersji php 5.6. Ostatnia aktualizacja podniosła wersję php do 5.6.17.

Tutaj można przeczytać o naprawionych błędach :

http://php.net/ChangeLog-5.php#5.6.17

Pozdrawiamy
Ekipa strony-domeny.pl

Powered by WHMCompleteSolution